/**
 * token multiselect
 */
IGDATAPOOLFE.plugins.add('tomTokenMultiSelect', {
    form: null,
    initFields: function(form) {
	this.init(form);
    },
    init: function(form) {
	this.form = form;
	form.querySelectorAll('select.dp-tom-select.dp-tokenizer').forEach(function(el) {
	    if (el.tomselect) return;
	    new TomSelect(el, {
		plugins: ['remove_button'],
		allowEmptyOption: false
	    });
	});
    }
});